Jump to content

[Løst] Entity errors efter migrering fra PS1.6 til PS1.7.7.8


 Share

Recommended Posts

Hejsa

Shoppen kører fint nok, men jeg får alle disse fejl når jeg laver CSV export fra storecommander. CSV exporten virker fint nok.

Eksempel fra PHP loggen:

Thu...### Sep 30 10:57:08.008314 2021] [:error] [pid 15511:tid 140586652641024] [client 185.233.253.195:6383] FastCGI: server "/usr/local/apache/cgi-bin/php7-fcgi513" stderr: _key_exists(): Using array_key_exists() on objects is deprecated. Use isset() or property_exists() instead in /home/k/o/ftp_kontoreldk/src/Adapter/EntityMapper.php on line 99PHP message: PHP Deprecated: array_key_exists(): Using array_key_exists() on objects is deprecated. Use isset() or property_exists() instead in /home/k/o/ftp_kontoreldk/src/Adapter/EntityMapper.php on line 85PHP message: PHP Deprecated: array_key_exists(): Using array_key_exists() on objects is deprecated. Use isset() or property_exists()

Hvis jeg enabler DEBUG mode, så crasher hele shoppen.

Har prøvet at genskabe HTaccess.

Nogen der har en ide om hvad problemet kan være?

 

På forhånd tak.

 

Jacob

Entity_PS.jpg

PHPlog.docx

Edited by Jacob_vn (see edit history)

Share this post


Link to post
Share on other sites

  • 1 month later...
  • Jacob_vn changed the title to [Løst] Entity errors efter migrering fra PS1.6 til PS1.7.7.8

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More